.form {
	background-color: white;
	padding: 16px;
	border-radius: 4px;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
	&__title {
		text-transform: capitalize;
		color: var(--primary);
	}
}

.form-field {
	width: 100%;
	margin-top: 15px;
	margin-bottom: 15px;
	display: flex;
	flex-direction: column;
	color: var(--primary);

	&__label {
		color: inherit;
		margin-bottom: 4px;
		font-size: 12px;
	}

	&__input {
		padding: 8px;
		border-radius: 4px;
		color: inherit;
		border: 2px solid;
		outline: none;
	}
}

.button-wrapper {
	display: flex;
}

.button {
	background-color: var(--primary);
	color: white;
	display: block;
	flex: 1;
	border: none;
	border-radius: 4px;
	font-size: 16px;
	padding: 0.5em;
	cursor: pointer;
	transition: opacity 0.2s;

	&--cancelar {
		background-color: var(--secondary);
		margin-left: 20px;
	}

	&:hover {
		opacity: 0.8;
	}
}
